/*@import url(//fonts.googleapis.com/css?family=Ubuntu:400,300,500,700&amp;subset=latin-ext,latin);*/

#stuck_container ul > li > a,
.special-font,
h4.artykul-tytul,
.footer-cont-art h3,
.menu_boczne ul li a,
.menu_boczne ul li.menu span,
.camera_caption h2,
footer h4,
.tekst-bialy-duzy,
.tekst-szary-duzy,
.tekst-czarny-duzy,
.tekst-wyrozniony-duzy,
h1,
h2,
.panel_button span {
    font-family: "Quando", sans-serif;
}



p,
.form-control,
.map-destination-button{
	font-family: 'Judson', serif;
	
}

.tekst-standard, .tekst-bialy, .tekst-szary, .tekst-czarny, .tekst-wyrozniony{
	font-size: 18px;
}